@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,300italic,400italic,600italic,700italic);
@import url(https://fonts.googleapis.com/css?family=Oswald:700,400&subset=latin,latin-ext,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin,latin-ext,cyrillic);

html, body, form, input, textarea, h1, h2, h3, h4, h5, h6, p, ul, li {margin: 0; padding: 0;}
html, body {width: 100%; height: 100%;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary, div, form, label {display: block;}
img {border: 0; -ms-interpolation-mode: bicubic;}
:focus {outline: 0;}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
body {
	background: #fff;
}
table, td, th, body, input, textarea, select {
	font-family: 'Open Sans', sans-serif;
	color: #252525;
	font-size: 13px;
	line-height: 20px;
}
button, input, optgroup, select, textarea {
	font: inherit;
	color: inherit;
	border: 0 none;
}
a, button {.
	cursor: pointer;
}
:focus {
	outline: 0;
}
a {
	color: #ed1651;
	text-decoration: none;
	transition: all 0.3s;
}
a:hover {
	color: #000;
	text-decoration: none;
}

h1, h2, h3, h4 {
	font-family: 'Oswald', 'Open Sans Condensed', sans-serif;
	color: #000;
	font-weight: 700;
	margin: 20px 0px;
}
h1 {
	font-size: 28px;
	line-height: 28px;
}
h2 {
	font-size: 22px;
	line-height: 22px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 13px;
}
p {
	margin: 20px 0px;
}

aside {
	display: none;
	position: fixed;
	width: 80%;
	height: 100%;
	overflow: hidden;
	overflow-y: auto;
	background: #222;
	z-index: 12000;
	box-shadow: 0 0 5px #666;
	transition: all 0.5s;
	left: -100%;
	padding: 30px 0;
}
aside.active {
	left: 0;
}
aside a {
	display: block;
	padding: 10px 30px;
	color: #666;
}
aside > a {
	font-size: 18px;
	border-top: 1px solid #233;
	border-bottom: 1px solid #211;
	color: #999;
}
aside > a:first-child {
	border-top: 0 none;
}
aside > a:last-child {
	border-bottom: 0 none;
}
aside > a.highlight {
	background: #d9013d;
	color: #fff;
}
aside div {
	background: #211;
	padding: 6px 0;
}
aside div a {
	padding: 6px 30px;
}
aside div div {
	padding-left: 20px;
}
.mobilemenu {
	display: none;
	float: right;
	background: transparent;
	padding: 9px 6px;
	margin: 8px 0 0 0;
}
.mobilemenu > span {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	background: #fff;
}
.mobilemenu > span + span {
	margin: 4px 0 0 0;
}

.mainhead {
	background: #fff;
}
.mainhead > div {
	overflow: hidden;
	width: 980px;
	margin: 0 auto;
	padding-bottom: 15px;
}
.mainhead .logo {
	display: block;
	float: left;
	width: 195px;
	height: 60px;
	height: 55px;
	background: url(../i/logo.png) no-repeat left top;
	margin: 12px 60px 0 0;
}
.mainhead .logo_25_est {
	background: url(../i/logo_25_est.png) no-repeat left top;
}
.mainhead .logo_25_eng {
	background: url(../i/logo_25_eng.png) no-repeat left top;
}
.mainhead .logo_25_fin {
	background: url(../i/logo_25_fin.png) no-repeat left top;
}
.mainhead .logo > div {
	display: block;
	position: relative;
	padding-top: 61px;
}
.mainhead .logo > div b {
	width: 100%;
	display: block;
	position: absolute;
	color: #8f8f8f;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 300;
	font-size: 10.5px;
	line-height: 12px;
	text-transform: uppercase;
	letter-spacing: 1.8px;
	text-align: left;
	padding-left: 13px;
}
.header-search {
	display: block;
	float: left;
	position: relative;
	margin-top: 26px;
}
.header-search input[type=text] {
	display: block;
	float: left;
	width: 370px;
	background: #fff;
	border-top: 1px solid #d9013d;
	border-left: 1px solid #d9013d;
	border-bottom: 1px solid #d9013d;
	font-size: 12px;
	color: #666;
	padding: 7px 0 7px 10px;
	transition: all 0.5s;
}
.header-search input[type=text]:focus {
	background: #f1f1f1;
}
.header-search input[type=submit] {
	display: block;
	float: left;
	width: 30px;
	height: 36px;
	background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjBweCIgeT0iMHB4Igp3aWR0aD0iNTAiIGhlaWdodD0iNTAiCnZpZXdCb3g9IjAgMCAxNzIgMTcyIgpzdHlsZT0iIGZpbGw6IzAwMDAwMDsiPjxnIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0ibm9uemVybyIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIHN0cm9rZS1saW5lY2FwPSJidXR0IiBzdHJva2UtbGluZWpvaW49Im1pdGVyIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1kYXNoYXJyYXk9IiIgc3Ryb2tlLWRhc2hvZmZzZXQ9IjAiIGZvbnQtZmFtaWx5PSJub25lIiBmb250LXdlaWdodD0ibm9uZSIgZm9udC1zaXplPSJub25lIiB0ZXh0LWFuY2hvcj0ibm9uZSIgc3R5bGU9Im1peC1ibGVuZC1tb2RlOiBub3JtYWwiPjxwYXRoIGQ9Ik0wLDE3MnYtMTcyaDE3MnYxNzJ6IiBmaWxsPSJub25lIj48L3BhdGg+PGcgZmlsbD0iI2ZmZmZmZiI+PGcgaWQ9InN1cmZhY2UxIj48cGF0aCBkPSJNNzIuMjQsMTAuMzJjLTMyLjMzMDYyLDAgLTU4LjQ4LDI2LjE0OTM4IC01OC40OCw1OC40OGMwLDMyLjMzMDYzIDI2LjE0OTM4LDU4LjQ4IDU4LjQ4LDU4LjQ4YzExLjU0MjgxLDAgMjIuMjI1NjMsLTMuMzg2MjUgMzEuMjgyNSwtOS4xMzc1bDQyLjI0NzUsNDIuMjQ3NWwxNC42MiwtMTQuNjJsLTQxLjcxLC00MS42MDI1YzcuNDk4MTMsLTkuODM2MjUgMTIuMDQsLTIyLjAyNDA2IDEyLjA0LC0zNS4zNjc1YzAsLTMyLjMzMDYyIC0yNi4xNDkzNywtNTguNDggLTU4LjQ4LC01OC40OHpNNzIuMjQsMjQuMDhjMjQuNzY1MzEsMCA0NC43MiwxOS45NTQ2OSA0NC43Miw0NC43MmMwLDI0Ljc2NTMxIC0xOS45NTQ2OSw0NC43MiAtNDQuNzIsNDQuNzJjLTI0Ljc2NTMxLDAgLTQ0LjcyLC0xOS45NTQ2OSAtNDQuNzIsLTQ0LjcyYzAsLTI0Ljc2NTMxIDE5Ljk1NDY5LC00NC43MiA0NC43MiwtNDQuNzJ6Ij48L3BhdGg+PC9nPjwvZz48L2c+PC9zdmc+') 50% 50% no-repeat;
	background-color: #d9013d;
	background-size: 21px 21px;
	border: 0 none;
	padding: 6px 0;
	transition: 0.3s background-color;
	cursor: pointer;
}
.header-search input[type=submit]:hover {
	background-color: #bd0035;
}
.header-search.on {
	background-color: #fff;
}
.header-search.on input {
	background-color: #fff;
	color: #333;
}
.mainhead .locations {
	display: block;
	float: left;
	padding: 20px 0;
}
.mainhead .locations > a {
	display: block;
	float: left;
	border-left: 1px solid #e5e5e5;
	padding: 0 20px 0 13px;
	width: 170px;
	transition: all 0.5s;
}
.mainhead .locations > a:hover {
	background: #F5F5F5;
}
.mainhead .locations > a h4 {
	margin: 0;
	line-height: 17px;
	color: #1e6ec1;
	font-weight: 400;
}
.mainhead .locations > a p {
	margin: 0;
	color: #666666;
	font-size: 11px;
	line-height: 15px;
}
.mainhead .options {
	display: block;
	float: right;
	padding: 7px 0 0 0;
}
.mainhead .options div {
	display: block;
	overflow: hidden;
	text-align: right;
}
.mainhead .options a {
	display: inline-block;
	font-size: 11px;
	color: #666;
	text-transform: uppercase;
	padding: 10px 0 10px 24px;
	margin: 0 0 0 12px;
}
.flag_est {background: url(../i/flag_est.png) no-repeat left center;}
.flag_rus {background: url(../i/flag_rus.png) no-repeat left center;}
.flag_fin {background: url(../i/flag_fin.png) no-repeat left center;}
.flag_eng {background: url(../i/flag_usa.png) no-repeat left center;}
.flag_lat {background: url(../i/flag_lat.png) no-repeat left center;}
.flag_fi-eng {background: url(../i/flag_usa.png) no-repeat left center;}
.flag_lv-eng {background: url(../i/flag_usa.png) no-repeat left center;}
.flag_fi-est {background: url(../i/flag_est.png) no-repeat left center;}
.flag_lv-rus {background: url(../i/flag_rus.png) no-repeat left center;}
.flag_fi-rus {background: url(../i/flag_rus.png) no-repeat left center;}
.fb {background: url(../i/ico_fb.png) no-repeat left center; margin: 0 !important;}
.sitemap {background: url(../i/ico_map.png) no-repeat left center;}
.mainhead .options .lang {
	padding: 0 0 4px 0;
	background: url(../i/h_sep.png) no-repeat right bottom;
}


.mainmenu {
	background: #045eb9 url(../i/menu_bg.png) repeat-x left top;
	height: 50px;
}
#stickmenu {display:none;}
.mainmenu > div {
	width: 980px;
	margin: 0 auto;
	display: flex;
}
.mainmenu > div > a {
	display: block;
	float: left;
	font-family: 'Oswald', 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	padding: 15px 14px;
	background: url(../i/menu_sep.png) no-repeat left center;
	transition: all 0.5s;
}
.mainmenu > div > a:first-child {
	height: 48px;
	width: 50px;
	background: url(../i/home.png) no-repeat center center;
}
.mainmenu > div > a:hover {
	color: #9cc6f3;
}
.mainmenu > div > a.on {
	color: #9cc6f3;
}
.mainmenu > div > a:first-child:hover,
.mainmenu > div > a:first-child.on {
	background: url(../i/home_over.png) no-repeat center center;
}
.mainmenu > div > a.highlight {
	background: #d9013d;
	margin-left: auto;
}
.mainmenu > div > a.highlight:hover {
	color: #fff;
	background: #bd0035;
}
.mainmenu > div > a.highlight.on {
	color: #fff;
}
.mainmenu > div > div {
	margin-left: auto;
}
.mainmenu > div > a.highlight + div {
	margin-left: initial;
}
/*
.mainmenu > div > *:nth-last-child(2){
	background: #d9013d;
}
*/
.mobile-search {
	display: none;
	float: right;
	margin: 8px 0;
	background: #e3e3e3;
	position: relative;
}
.mobile-search input[type=text] {
	display: block;
	float: left;
	width: 170px;
	background: #e3e3e3;
	border: 0 none;
	font-size: 12px;
	color: #666;
	padding: 7px 0 7px 10px;
	transition: all 0.5s;
}
.mobile-search input[type=submit] {
	display: block;
	float: left;
	width: 30px;
	background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjBweCIgeT0iMHB4Igp3aWR0aD0iNTAiIGhlaWdodD0iNTAiCnZpZXdCb3g9IjAgMCAxNzIgMTcyIgpzdHlsZT0iIGZpbGw6IzAwMDAwMDsiPjxnIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0ibm9uemVybyIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIHN0cm9rZS1saW5lY2FwPSJidXR0IiBzdHJva2UtbGluZWpvaW49Im1pdGVyIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1kYXNoYXJyYXk9IiIgc3Ryb2tlLWRhc2hvZmZzZXQ9IjAiIGZvbnQtZmFtaWx5PSJub25lIiBmb250LXdlaWdodD0ibm9uZSIgZm9udC1zaXplPSJub25lIiB0ZXh0LWFuY2hvcj0ibm9uZSIgc3R5bGU9Im1peC1ibGVuZC1tb2RlOiBub3JtYWwiPjxwYXRoIGQ9Ik0wLDE3MnYtMTcyaDE3MnYxNzJ6IiBmaWxsPSJub25lIj48L3BhdGg+PGcgZmlsbD0iIzY2NjY2NiI+PGcgaWQ9InN1cmZhY2UxIj48cGF0aCBkPSJNNzIuMjQsMTAuMzJjLTMyLjMzMDYyLDAgLTU4LjQ4LDI2LjE0OTM4IC01OC40OCw1OC40OGMwLDMyLjMzMDYzIDI2LjE0OTM4LDU4LjQ4IDU4LjQ4LDU4LjQ4YzExLjU0MjgxLDAgMjIuMjI1NjMsLTMuMzg2MjUgMzEuMjgyNSwtOS4xMzc1bDQyLjI0NzUsNDIuMjQ3NWwxNC42MiwtMTQuNjJsLTQxLjcxLC00MS42MDI1YzcuNDk4MTMsLTkuODM2MjUgMTIuMDQsLTIyLjAyNDA2IDEyLjA0LC0zNS4zNjc1YzAsLTMyLjMzMDYyIC0yNi4xNDkzNywtNTguNDggLTU4LjQ4LC01OC40OHpNNzIuMjQsMjQuMDhjMjQuNzY1MzEsMCA0NC43MiwxOS45NTQ2OSA0NC43Miw0NC43MmMwLDI0Ljc2NTMxIC0xOS45NTQ2OSw0NC43MiAtNDQuNzIsNDQuNzJjLTI0Ljc2NTMxLDAgLTQ0LjcyLC0xOS45NTQ2OSAtNDQuNzIsLTQ0LjcyYzAsLTI0Ljc2NTMxIDE5Ljk1NDY5LC00NC43MiA0NC43MiwtNDQuNzJ6Ij48L3BhdGg+PC9nPjwvZz48L2c+PC9zdmc+') 50% 50% no-repeat;
	background-color: #e3e3e3;
	background-size: 21px 21px;
	border: 0 none;
	padding: 6px 0;
	transition: all 0.5s;
	cursor: pointer;
}
.mobile-search.on {
	background-color: #fff;
}
.mobile-search.on input {
	background-color: #fff;
	color: #333;
}
#ajax_search {
	display: none;
	z-index: 1200;
}
#ajax_search.on {
	display: block;
	position: absolute;
	width: 100%;
	top: 34px;
	background: #efefef;
	padding: 10px 0;
}
#ajax_search a {
	display: block;
	padding: 5px 10px;
	border-top: 1px solid #ededed;
	font-size: 11px;
	line-height: 14px;
	color: #000;
}
#ajax_search a:first-child {
	border-top: 0 none;
}
#ajax_search a:hover {
	background: #fff;
}
#ajax_search a b {
	font-weight: normal;
	text-transform: uppercase;
}
.header-shopcart {
	/*display: none !important;*/
	float: right !important;
	background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjBweCIgeT0iMHB4Igp3aWR0aD0iMjQiIGhlaWdodD0iMjQiCnZpZXdCb3g9IjAgMCAxNzIgMTcyIgpzdHlsZT0iIGZpbGw6IzAwMDAwMDsiPjxnIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0ibm9uemVybyIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIHN0cm9rZS1saW5lY2FwPSJidXR0IiBzdHJva2UtbGluZWpvaW49Im1pdGVyIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1kYXNoYXJyYXk9IiIgc3Ryb2tlLWRhc2hvZmZzZXQ9IjAiIGZvbnQtZmFtaWx5PSJub25lIiBmb250LXdlaWdodD0ibm9uZSIgZm9udC1zaXplPSJub25lIiB0ZXh0LWFuY2hvcj0ibm9uZSIgc3R5bGU9Im1peC1ibGVuZC1tb2RlOiBub3JtYWwiPjxwYXRoIGQ9Ik0wLDE3MnYtMTcyaDE3MnYxNzJ6IiBmaWxsPSJub25lIj48L3BhdGg+PGcgZmlsbD0iI2ZmZmZmZiI+PHBhdGggZD0iTTMxLjY0ODExLDE0LjMwNTM0bC0yNC40NTM0NSwwLjEyNTk4bDAuMDY5OTksMTQuMzMzMzNsMTQuODM3MjQsLTAuMDY5OTlsMjMuNjEzNjEsNTYuNjQ3NDZsLTguNTgwNCwxMy43MTc0NWMtNi4wMDgyMSw5LjU5NDM4IDEuMjk3NDQsMjIuNzczNzYgMTIuNjExNjUsMjIuNzczNzZoODYuNDE5OTJ2LTE0LjMzMzMzaC04Ni40MTk5MmMtMC43OTc0NSwwIC0wLjg4OTQsLTAuMTU3MTYgLTAuNDYxOTEsLTAuODM5ODVsOC40MjY0MywtMTMuNDkzNDloNTMuNTI2MDRjNS4yMDMsMCAxMC4wMDUsLTIuODI1OCAxMi41Mjc2NywtNy4zNzY2M2wyNS44MTEyLC00Ni40ODUzNWMyLjY1ODgzLC00Ljc3MyAtMC43OTU4NCwtMTAuNjM4MDIgLTYuMjU2ODQsLTEwLjYzODAyaC0xMDUuNjk0MzR6TTUwLjE2NjY3LDEyOWMtNy45MTYwOCwwIC0xNC4zMzMzMyw2LjQxNzI1IC0xNC4zMzMzMywxNC4zMzMzM2MwLDcuOTE2MDggNi40MTcyNSwxNC4zMzMzMyAxNC4zMzMzMywxNC4zMzMzM2M3LjkxNjA4LDAgMTQuMzMzMzMsLTYuNDE3MjUgMTQuMzMzMzMsLTE0LjMzMzMzYzAsLTcuOTE2MDggLTYuNDE3MjUsLTE0LjMzMzMzIC0xNC4zMzMzMywtMTQuMzMzMzN6TTEyMS44MzMzMywxMjljLTcuOTE2MDgsMCAtMTQuMzMzMzMsNi40MTcyNSAtMTQuMzMzMzMsMTQuMzMzMzNjMCw3LjkxNjA4IDYuNDE3MjUsMTQuMzMzMzMgMTQuMzMzMzMsMTQuMzMzMzNjNy45MTYwOCwwIDE0LjMzMzMzLC02LjQxNzI1IDE0LjMzMzMzLC0xNC4zMzMzM2MwLC03LjkxNjA4IC02LjQxNzI1LC0xNC4zMzMzMyAtMTQuMzMzMzMsLTE0LjMzMzMzeiI+PC9wYXRoPjwvZz48L2c+PC9zdmc+') 50% 50% no-repeat !important;
	background-color: #0453a5 !important;
	background-size: 24px 24px !important;
	background-position: left 12px center !important;
	padding-left: 40px !important;
	display: block;
	font-family: 'Oswald', 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	padding: 15px 14px;
	transition: all 0.5s;
}
.header-shopcart:hover {
	color: #fff !important;
	background-color: #00458c !important;
}

.emo {
	/*height: 315px;*/
	height: 55%;
	position: relative;
	background: #000;
}
.emo > a {
	position: absolute;
	width: 100%;
	height: 100%;
	background: no-repeat center center;
	background-size: cover;
	display: none;
	transition: none;
}
.emo > a > div {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.emo > a > div > h2 {
	position: absolute;
	width: 100%;
	font-size: 28px;
	line-height: 28px;
	color: #fff;
	text-align: center;
	background: url(../i/emo_text_bg.png) repeat left top;
	padding: 20px 0;
	margin: 0;
	display: block;
	bottom: 0;
}
.emo .la {
	display: block;
	position: absolute;
	left: 30px;
	top: 130px;
	background: url(../i/emo_left.png) no-repeat left top;
	width: 36px;
	height: 36px;
	cursor: pointer;
}
.emo .ra {
	display: block;
	position: absolute;
	right: 30px;
	top: 130px;
	background: url(../i/emo_right.png) no-repeat left top;
	width: 36px;
	height: 36px;
	cursor: pointer;
}

.trio {
	background: url(../i/trio_bg.png) repeat-x left top;
	overflow: hidden;
	z-index: 1000;
	position: relative;
}
.trio > div {
	width: 980px;
	margin: 0 auto;
}
.trio > div > div {
	width: 326px;
	float: left;
	text-align: center;
	font-size: 12px;
	color: #fff;
	padding: 20px 0 3px 0;
	background: url(../i/trio_sep.png) no-repeat left 19px;
}
.trio > div > div:first-child {
	background: none;
}
.trio > div > div h3 {
	font-size: 18px;
	font-weight: 400;
	margin: 0;
	color: #fff;
}
.trio > div > div p {
	margin: 10px 0;
}
.trio > div > div a {
	display: inline-block;
	background: #ed1651;
	border: 1px solid #fff;
	font-weight: 600;
	color: #fff;
	padding: 8px 20px;
	transition: all 0.5s;
}
.trio > div > div a:hover {
	background: #9cc6f3;
	color: #045eb9;
	border: 1px solid #9cc6f3;
}

.mainpage {
	width: 980px;
	margin: -19px auto 0 auto;
	overflow: hidden;
}
.mainpage > .ls {
	width: 655px;
	float: left;
	padding: 25px 0;
}
.mainpage > .rs {
	width: 325px;
	float: right;
	padding: 0 0 25px 0;
}

.products {
	position: relative;
	margin: 20px -10px 0 0;
}
.mainpage .products {
	margin: 0 -10px 0 0;
}
.products a {
	display: block;
	float: left;
	border: 1px solid #d9d9d9;
	width: 157px;
	height: 162px;
	position: relative;
	margin: 0 10px 10px 0;
	background: no-repeat center 15px;
	background-size: 80% auto;
	color: #878787;
	transition: all 0.5s;
	text-shadow: 1px 1px 1px #fff;
}
.mainpage .products a {
	width: 152px;
}
.products a:hover {
	border: 1px solid #9cc6f3;
}
.products a b {
	position: absolute;
	bottom: 10px;
	font-weight: 600;
	font-size: 11px;
	line-height: 14px;
	padding: 0 10px 0 10px;
}
.products a > b {
	display: block;
	z-index: 1;
	bottom: 0;
	right: 0;
	left: 0;
	text-align: center;
	font-size: 11px;
	color: #a9a9a9;
}
.products a span {
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
	font-family: 'Oswald', 'Open Sans Condensed', sans-serif;
	font-size: 17px;
	color: #ed1651;
}
.products a span i {
	font-style: normal;
	display: block;
	position: relative;
	top: 10px;
}
.products a img {
	display: block;
	width: 100%;
	height: auto;
}
.mainpage .products a {
	background-position: center center;
}
.mainpage .products a > b {
	display: none;
	transform: translateY(-50%);
	top: 50%;
	bottom: unset;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-shadow: none;
}
.mainpage .products a:hover > b {
	display: block;
}
.mainpage .products a:hover:after {
	display: block;
	content: "";
	position: absolute;
	background: rgba(27, 108, 192, 0.8);
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.request_one {
	display: block;
	overflow: hidden;
	/*background: url(../i/right_bg.png) repeat-x left top;*/
	padding: 25px;
}
.request_one > div {
	display: block;
	overflow: hidden;
	margin-bottom: 3px;
}
.request_one > div label {
	display: block;
	float: left;
	width: 100px;
	margin-right: 10px;
	text-align: right;
	color: #666;
	font-size: 12px;
}
.request_one > div input,
.request_one > div textarea,
.request_one > div select {
	display: block;
	float: left;
	width: 162px;
	border: 1px solid #d9d9d9;
	background: #fff;
	box-shadow: 2px 2px 2px 0px #ededed inset;
	padding: 3px 10px;
	color: #666;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.request_one > div textarea {
	min-width: 162px;
	max-width: 162px;
}
.request_one > div span {
	display: block;
	float: left;
	border: 1px solid #d9d9d9;
	color: #6e6e6e;
	background: #b8b8b8 url(../i/button_bg2.png) repeat-x left top;
	padding: 3px 6px;
	font-size: 11px;
	cursor: pointer;
	width: 59px;
}
.request_one .block_lessdetails input, .request_one .block_regnumber input, .request_one .block_vinkood input {
	width: 170px !important;
	margin-right: 3px;
}
.request_one > input[type=submit] {
	display: block;
	margin: 5px 0 0 110px;
	float: left;
	border: 0 none;
	color: #fff;
	background: #055eb9 url(../i/button_bg.png) repeat-x left top;
	padding: 3px 15px;
	font-size: 11px;
	cursor: pointer;
	transition: all 0.5s;
}
.request_one > input[type=submit]:hover {
	background: #9cc6f3;
	color: #045eb9;
}


.request_form_mainpage {
	padding-left:20px;
	background:transparent url('../i/right_bg.png') repeat-x scroll left top;
}

.request_form_mainpage h2 {
	margin-top:0;
	padding-left:25px;
	padding-top:40px;
	margin-bottom:0;
}

.request_form_subpage  {
	background:transparent url('../i/right_bg.png') repeat-x scroll left top;
}

.request_form_subpage h2 {
	margin-top: 0;
	padding-left:25px;
	padding-top:25px;
	margin-bottom:0;
}


.request_two h2 {
	margin-top: 0;
}
.request_two > div input,
.request_two > div select,
.request_two > div textarea {
	width: 232px;
}
.request_two > div textarea {
	min-width: 232px;
	max-width: 232px;
}
/*.request_two .block_lessdetails input {
	width: 170px !important;
	margin-right: 3px;
}*/
.request_two > input[type=submit] {
	margin: 5px 0 0 0;
}
.request_two > div label {
	float: none;
	width: auto;
	margin: 0;
	text-align: left;
}

.loyality-link {
	display: block;
	margin: 0 30px;
	font-family: 'Oswald', 'Open Sans Condensed', sans-serif;
	font-size: 15px;
	color: #1e6ec1;
	font-weight: 700;
	background: url(../i/loyality.png) no-repeat right top;
	padding: 12px 100px 12px 0;
}
.page .loyality-link {
	margin: 0 20px;
	padding: 12px 80px 12px 0;
}
.loyality-link i {
	display: block;
	font-style: normal;
	font-size: 13px;
	font-weight: 400;
	color: #777;
}


.liisi-link {
	display: block;
	margin: 10px 30px 0 30px;
	font-family: 'Oswald', 'Open Sans Condensed', sans-serif;
	font-size: 15px;
	color: #999;
	font-weight: 700;
	background: url(../i/liisi.png) no-repeat right 20px;
	background-size: auto 36px;
	padding: 28px 100px 18px 0;
	border-top: 1px solid #eee;
}
.page .liisi-link {
	margin: 10px 20px 0 20px;
	padding: 38px 80px 18px 0;
}


.ermitage-link {
	display: block;
	margin: 0 30px;
	font-family: 'Oswald', 'Open Sans Condensed', sans-serif;
	font-size: 15px;
	color: #1e6ec1;
	font-weight: 700;
	background: url(../i/lermitage_logo.png) no-repeat right 15px;
	background-size: 90px auto;
	padding: 12px 100px 12px 0;
}
.page .ermitage-link {
	margin: 0 20px;
	padding: 12px 80px 12px 0;
}
.ermitage-link i {
	display: block;
	font-style: normal;
	font-size: 13px;
	font-weight: 400;
	color: #777;
}

.mainpage2 {
	background: #f2f6f9;
	overflow: hidden;
	color: #333333;
}
.mainpage2 > div {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
.mainpage2 > div > .ls {
	width: 655px;
	float: left;
	padding: 30px 0;
}
.mainpage2 > div > .rs {
	width: 325px;
	float: right;
	padding: 30px 0;
}
.mainpage2 h1 {
	font-size: 22px;
	line-height: 22px;
	margin-top: 0;
}
.mainpage2 > div > .ls p {
	margin: 10px 0;
}
.mainpage2 > div > .ls a {
	display: block;
	float: left;
	background: url(../i/bullet_1.png) no-repeat left 7px;
	padding: 0 0 0 10px;
	font-size: 11px;
	color: #1e6ec1;
	font-weight: 600;
	margin: 0 30px 0 0;
}
.partners {
	position: relative;
	margin-right: -10px;
}
.partners a {
	display: block;
	float: left;
	border: 1px solid #d9d9d9;
	width: 100px;
	height: 100px;
	position: relative;
	margin: 0 10px 10px 0;
	background: #fff no-repeat center center;
	color: #94c7fe;
	transition: all 0.5s;
}
.partners a:hover {
	background: 1px solid #114a84;
}
.partners a div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(17, 74, 132, 0.9);
	font-size: 11px;
	line-height: 14px;
	text-align: center;
	transition: all 0.5s;
	opacity: 0;
}
.partners a:hover div {
	opacity: 1;
}
.partners a div span {
	display: block;
	margin: 15px 0 5px 0;
	padding: 0 10px;
}
.partners a div b {
	display: block;
	font-weight: 700;
	text-decoration: underline;
	color: #fff;
}


.page {
	width: 980px;
	margin: 0 auto 0 auto;
	overflow: hidden;
}
.page > .ls {
	width: 695px;
	float: left;
	padding: 37px 0 25px 0;
}
.page > .rs {
	width: 285px;
	float: right;
	padding: 86px 0 25px 0;
}
.page > .ls > h1:first-child {
	color: #d9023d;
	margin: 0;
}
.wai {
	font-size: 11px;
	text-transform: uppercase;
	overflow: hidden;
	padding: 7px 0 14px 0;
}
.wai a {
	display: block;
	float: left;
	background: url(../i/bullet_2.png) no-repeat left 7px;
	color: #8a8a8a;
	padding: 0 0 0 13px;
	margin: 0 10px 0 0;
}
.wai a:first-child {
	background: none;
	padding: 0;
}
.page .emo {
	height: 190px;
}
.cont {
	display: block;
	min-height: 300px;
	padding: 0 35px 0 0;
	overflow: hidden;
	color: #333;
}
.cont h1, .cont h2, .cont h3, .cont h4 {
	color: #1e6ec1;
}
.cont ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.cont ul li {
	color: #6c6c6c;
	background-image: url(../i/bullet_1.png);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding-left: 17px;
	padding-bottom: 5px;
	line-height: 18px;
}


.submenu {
	background: #1e6ec1;
	margin: 0 0 30px 0;
	padding: 40px 30px;
	min-height: 150px;
}
.submenu > a {
	display: block;
	font-size: 15px;
	color: #fff;
	padding: 10px 0;
	border-top: 1px solid #4489d0;
}
.submenu > a:first-child {
	border-top: 0 none;
}
.submenu > a:hover {
	color: #9cc6f3;
}
.submenu > .on {
	background: #4489d0;
	position: relative;
	margin: 0 -15px -1px -15px;
	padding: 10px 15px;
}
.submenu div {
	position: relative;
	margin: 0 0 20px 0;
	/*margin: 0 -15px;*/
	/*background: #4489d0;*/
}
.submenu div div {
	padding: 0 0 0 15px;
}
.submenu div a {
	display: block;
	font-size: 13px;
	line-height: 16px;
	color: #eee;
	padding: 4px 10px 4px 14px;
	background: url(../i/bullet_2.png) no-repeat left 9px;
}
.submenu div a:hover {
	color: #000;
}
.submenu div .on {
	color: #9cc6f3;
}


.brands {
	background: #f2f6f9 url(../i/logo_bg.png) repeat-x left top;
	overflow: hidden;
}
.brands .brands-wrapper {
	width: 990px;
	margin: 0 auto;
	white-space: nowrap;
	overflow: hidden;
}
.brands .brands-wrapper > div {
	display: inline-block;
}
.brands a {
	display: inline-block;
	margin: 0 2px;
}
.brands a img {
	display: block;
}


.footer {
	overflow: hidden;
	color: #000;
	font-size: 12px;
	padding: 30px 0;
}
.footer > div {
	width: 980px;
	margin: 0 auto;
	background: url(../i/footer_logo.png) no-repeat right top;
	overflow: hidden;
}
.footer_fi > div {
	background: url(../i/footer_logo_fi.png) no-repeat right top;
}
.footer_en > div {
	background: url(../i/footer_logo_en.png) no-repeat right top;
}
.footer > div > strong {
	display: block;
	font-family: 'Oswald', 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	font-weight: 700;
}
.footer > div > span {
	margin: 0px 15px;
	color: #d8d8d8;
}
.footer > div > a {
	color: #666;
}

.footer .company-info {
	float: left;
	padding: 13px 30px 0 0;
	margin-right: 10px;
	border-right: 1px solid #f2f6f9;
}
.footer .company-info i {
	display: block;
	font-style: normal;
}
.footer .locations {
	overflow: hidden;
	float: left;
}
.footer .locations > a {
	display: block;
	float: left;
	width: 170px;
	transition: all 0.5s;
	padding: 13px 20px;
}
.footer .locations > a:hover {
	background: #F5F5F5;
}
.footer .locations > a h4 {
	margin: 0;
	line-height: 17px;
	color: #1e6ec1;
	font-weight: 400;
}
.footer .locations > a p {
	margin: 0;
	color: #666666;
	font-size: 11px;
	line-height: 15px;
}
.footer .terms {
	margin-top: 20px;
	overflow: hidden;
	float: left;
	width: 100%;
	text-align: left;
}
.footer .terms a {
	display: inline-block;
	color: #666666;
	margin: 0 4px;
}
.footer .terms a:first-child {
	margin-left: 0;
}
.footer .terms a:last-child {
	margin-right: 0;
}



.cont form {
	display: block;
	overflow: hidden;
}
.cont form > div {
	display: block;
	margin-top: 8px;
	overflow: hidden;
}
.cont form > div > label {
	display: block;
	float: left;
	width: 220px;
	text-align: right;
	position: relative;
	margin-right: 10px;
	margin-top: 2px;
	min-height: 1px;
}
.cont form > div input[type=text],
.cont form > div input[type=password],
.cont form > div select,
.cont form > div textarea {
	display: block;
	float: left;
	border: 1px solid #d9d9d9;
	background: #fff;
	box-shadow: 2px 2px 2px 0px #ededed inset;
	padding: 5px 10px;
	color: #666;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	width: 400px;
}
.cont form > div input[type=checkbox],
.cont form > div input[type=radio] {
	display: block;
	float: left;
	border: 1px solid #d9d9d9;
	background: #fff;
	box-shadow: 2px 2px 2px 0px #ededed inset;
	padding: 5px 10px;
	color: #666;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	margin: 0 5px 0 0;
}
.cont form > div textarea {
	width: 400px;
	height: 120px;
}
.cont form > div > b {
	display: block;
	float: left;
	font-weight: normal;
	font-size: 17px;
	color: #999;
	margin-left: 5px;
}
.cont form > div > div {
	display: block;
	float: left;
	width: 300px;
}
.cont form > input[type=submit] {
	margin: 10px 0 0 230px;
	display: block;
	float: left;
	clear: both;
	border: 0 none;
	color: #fff;
	background: #055eb9 url(../i/button_bg.png) repeat-x left top;
	padding: 3px 15px;
	font-size: 11px;
	cursor: pointer;
	transition: all 0.5s;
}
.cont form > input[type=submit]:hover {
	background: #9cc6f3;
	color: #045eb9;
}
.formError {
	border: 1px solid #ff0000 !important;
}
#error {
		text-align:center;
}
.cont .readmore {
	display: inline-block;
	clear: both;
	border: 0 none;
	color: #fff;
	background: #055eb9 url(../i/button_bg.png) repeat-x left top;
	padding: 3px 15px;
	font-size: 11px;
	cursor: pointer;
	transition: all 0.5s;
}
.cont .readmore:hover {
	background: #9cc6f3;
	color: #045eb9;
}

.cont table {
	width: 100%;
	border-collapse:collapse;
	margin: 20px 0;
	border-bottom: 1px solid #e5e5e5;
}
.cont table tr {
}
.cont table tr:hover td {
	background: #efefef;
}
.cont table th {
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding: 6px 10px;
	border-top: 1px solid #e5e5e5;
}
.cont table td {
	vertical-align: top;
	padding: 6px 10px;
	border-top: 1px solid #e5e5e5;
}


.cont .request_one {
	display: block;
	overflow: hidden;
	/*background: url(../i/right_bg.png) repeat-x left top;*/
	padding: 25px;
}
.cont .request_one > div {
	display: block;
	overflow: hidden;
	margin-bottom: 3px;
}
.cont .request_one > div label {
	display: block;
	float: left;
	width: 100px;
	margin-right: 10px;
	text-align: right;
	color: #666;
	font-size: 12px;
}
.cont .request_one > div input,
.cont .request_one > div textarea,
.cont .request_one > div select {
	display: block;
	float: left;
	width: 162px;
	border: 1px solid #d9d9d9;
	background: #fff;
	box-shadow: 2px 2px 2px 0px #ededed inset;
	padding: 3px 10px;
	color: #666;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.cont .request_one > div textarea {
	min-width: 162px;
	max-width: 162px;
}
.cont .request_one > div span {
	display: block;
	float: left;
	border: 1px solid #d9d9d9;
	color: #6e6e6e;
	background: #b8b8b8 url(../i/button_bg2.png) repeat-x left top;
	padding: 3px 6px;
	font-size: 11px;
	cursor: pointer;
	width: 59px;
}
/*.cont .block_lessdetails input, .cont .block_regnumber input, .cont .block_vinkood input {
	width: 170px !important;
	margin-right: 3px;
}*/
.cont .request_one > input[type=submit] {
	display: block;
	margin: 5px 0 0 110px;
	float: left;
	border: 0 none;
	color: #fff;
	background: #055eb9 url(../i/button_bg.png) repeat-x left top;
	padding: 3px 15px;
	font-size: 11px;
	cursor: pointer;
	transition: all 0.5s;
}
.cont .request_one > input[type=submit]:hover {
	background: #9cc6f3;
	color: #045eb9;
}


.cont .request_form_mainpage {
	padding-left:20px;
	background:transparent url('../i/right_bg.png') repeat-x scroll left top;
}

.cont .request_form_mainpage h2 {
	margin-top:0;
	padding-left:25px;
	padding-top:40px;
	margin-bottom:0;
}

.cont .request_form_subpage  {
	background:transparent url('../i/right_bg.png') repeat-x scroll left top;
}

.cont .request_form_subpage h2 {
	margin-top: 0;
	padding-left:25px;
	padding-top:25px;
	margin-bottom:0;
}


.cont .request_two h2 {
	margin-top: 0;
}
.cont .request_two > div input,
.cont .request_two > div select,
.cont .request_two > div textarea {
	width: 232px;
}
.cont .request_two > div textarea {
	min-width: 232px;
	max-width: 232px;
}
/*.request_two .block_lessdetails input {
	width: 170px !important;
	margin-right: 3px;
}*/
.cont .request_two > input[type=submit] {
	margin: 5px 0 0 0;
}
.cont .request_two > div label {
	float: none;
	width: auto;
	margin: 0;
	text-align: left;
}

.cont form > div input.plate_field,
.cont .request_two > div input.plate_field {
	background: #fff url(../i/plate_est_xl.png) no-repeat left center;
	background-size: auto 100%;
	padding: 8px 10px 8px 22px;
	text-transform: uppercase;
	border-radius: 3px;
	box-shadow: none;
}
.cont form > div input.plate_field.fin,
.cont .request_two > div input.plate_field.fin {
	background-image: url(../i/plate_fin_xl.png);
}
.cont  form.request_one > div input[type=text] {
	width:232px;
}

.contact_info {
	display: block;
	clear: both;
}
.contact_map {
	float: right;
	display: block;
	width: 300px;
	height: 160px;
	position: relative;
}
.contact_map iframe {
	display: block;
	width: 100%;
	height: 100%;
}
.smalllink {
	display: inline-block;
	font-size: 10px;
	text-transform: uppercase;
	color: #999;
	margin: 0 0 0 5px;
	font-weight: 600;
}
.contact_map_l {
	position: relative;
	margin-right: -35px;
}

.page .ls pre {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	font-style: normal;
	color: #666;

	display: inline-block;
	clear: both;
	width: 220px;
	float: right;
	background: #efefef;

	overflow-x: auto;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap !important;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;

	padding: 15px;
	margin: 10px 0 10px 10px;
	border-radius: 15px;
	border-bottom-left-radius: 0;
}
.page .ls pre strong {
	display: block;
	font-weight: 600;
	font-size: 11px;
	text-transform: uppercase;
	color: #666;
	margin: 10px 0 0 0;
}

.catalogue_list {
	position: relative;
	margin: 20px -10px 0 0;
	padding: 30px 0 0 0;
	overflow: hidden;
	border-top: 2px solid #ddd;
}
.catalogue_list > div {
	display: block;
	float: left;
	width: 325px;
	position: relative;
	margin: 0 10px 20px 0;
	color: #333;
	transition: all 0.5s;
}
.catalogue_list > div:nth-child(2n+1) {
	clear: left;
}
.catalogue_list > div > span {
	display: block;
	float: left;
	width: 120px;
	height: 120px;
	margin: 0 15px 0 0;
	background: no-repeat center -10px;
	border-radius: 50%;
}
.catalogue_list > div > div {
	display: block;
	overflow: hidden;
}
.catalogue_list > div > div h3 {
	margin: 0;
}
.catalogue_list > div > div p {
	margin: 10px 0;
	line-height: 18px;
	font-size: 13px;
	color: #666;
}
.catalogue_list > div > div > a {
	font-weight: 600;
	text-transform: uppercase;
	font-size: 11px;
	color: #000;
}



.shop_info {
	float: right;
	display: block;
	width: 375px;
}
.shop_info > div {
	font-size: 12px;
	margin: 0 0 20px 0;
}
.shop_info > a {
	display: block;
	float: left;
	border: 0 none;
	color: #fff;
	background: #055eb9 url(../i/button_bg.png) repeat-x left top;
	padding: 5px 15px;
	font-size: 11px;
	cursor: pointer;
	transition: all 0.5s;
	margin: 20px 7px 0 0;
}
.shop_info > a.fancy {
	color: #fff;
	background: #666;
}
.shop_info > a:hover {
	background: #9cc6f3;
	color: #045eb9;
}
a.buy-button {
	/*display: none !important;*/
	line-height: 20px;
	white-space: nowrap;
	color: white;
	background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjBweCIgeT0iMHB4Igp3aWR0aD0iMjQiIGhlaWdodD0iMjQiCnZpZXdCb3g9IjAgMCAxNzIgMTcyIgpzdHlsZT0iIGZpbGw6IzAwMDAwMDsiPjxnIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0ibm9uemVybyIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIHN0cm9rZS1saW5lY2FwPSJidXR0IiBzdHJva2UtbGluZWpvaW49Im1pdGVyIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1kYXNoYXJyYXk9IiIgc3Ryb2tlLWRhc2hvZmZzZXQ9IjAiIGZvbnQtZmFtaWx5PSJub25lIiBmb250LXdlaWdodD0ibm9uZSIgZm9udC1zaXplPSJub25lIiB0ZXh0LWFuY2hvcj0ibm9uZSIgc3R5bGU9Im1peC1ibGVuZC1tb2RlOiBub3JtYWwiPjxwYXRoIGQ9Ik0wLDE3MnYtMTcyaDE3MnYxNzJ6IiBmaWxsPSJub25lIj48L3BhdGg+PGcgZmlsbD0iI2ZmZmZmZiI+PHBhdGggZD0iTTMxLjY0ODExLDE0LjMwNTM0bC0yNC40NTM0NSwwLjEyNTk4bDAuMDY5OTksMTQuMzMzMzNsMTQuODM3MjQsLTAuMDY5OTlsMjMuNjEzNjEsNTYuNjQ3NDZsLTguNTgwNCwxMy43MTc0NWMtNi4wMDgyMSw5LjU5NDM4IDEuMjk3NDQsMjIuNzczNzYgMTIuNjExNjUsMjIuNzczNzZoODYuNDE5OTJ2LTE0LjMzMzMzaC04Ni40MTk5MmMtMC43OTc0NSwwIC0wLjg4OTQsLTAuMTU3MTYgLTAuNDYxOTEsLTAuODM5ODVsOC40MjY0MywtMTMuNDkzNDloNTMuNTI2MDRjNS4yMDMsMCAxMC4wMDUsLTIuODI1OCAxMi41Mjc2NywtNy4zNzY2M2wyNS44MTEyLC00Ni40ODUzNWMyLjY1ODgzLC00Ljc3MyAtMC43OTU4NCwtMTAuNjM4MDIgLTYuMjU2ODQsLTEwLjYzODAyaC0xMDUuNjk0MzR6TTUwLjE2NjY3LDEyOWMtNy45MTYwOCwwIC0xNC4zMzMzMyw2LjQxNzI1IC0xNC4zMzMzMywxNC4zMzMzM2MwLDcuOTE2MDggNi40MTcyNSwxNC4zMzMzMyAxNC4zMzMzMywxNC4zMzMzM2M3LjkxNjA4LDAgMTQuMzMzMzMsLTYuNDE3MjUgMTQuMzMzMzMsLTE0LjMzMzMzYzAsLTcuOTE2MDggLTYuNDE3MjUsLTE0LjMzMzMzIC0xNC4zMzMzMywtMTQuMzMzMzN6TTEyMS44MzMzMywxMjljLTcuOTE2MDgsMCAtMTQuMzMzMzMsNi40MTcyNSAtMTQuMzMzMzMsMTQuMzMzMzNjMCw3LjkxNjA4IDYuNDE3MjUsMTQuMzMzMzMgMTQuMzMzMzMsMTQuMzMzMzNjNy45MTYwOCwwIDE0LjMzMzMzLC02LjQxNzI1IDE0LjMzMzMzLC0xNC4zMzMzM2MwLC03LjkxNjA4IC02LjQxNzI1LC0xNC4zMzMzMyAtMTQuMzMzMzMsLTE0LjMzMzMzeiI+PC9wYXRoPjwvZz48L2c+PC9zdmc+') 50% 50% no-repeat !important;
	background-color: #055EBA !important;
	background-size: 16px 16px !important;
	background-position: left 12px center !important;
	padding-left: 32px !important;
}
a.buy-button:hover {
	background-color: #9cc6f3 !important;
}
.cont a.buy-button {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 12px;
}
.cont a.buy-button.only-icon {
	padding: 5px;
	background-position: center center !important;
}
.shop_text {
	clear: both;
	overflow: hidden;
}
.shop_info > div p {
	margin: 0;
}
.shop_info .shop-price-outer {
	display: flex;
	align-items: center;
	margin-bottom: 0;
}
.shop_info .shop-price {
	color: #666;
	display: block;
}
.shop_info .shop-price .normp {
	font-size: 22px;
	font-family: 'Oswald', 'Open Sans Condensed', sans-serif;
	color: #1e6ec1;
	font-weight: 700;
}
.shop_info .price-guarantee {
	display: inline-flex;
	background: url('../i/price-quarantee-icon.svg') no-repeat left 3px center;
	background-color: #fbfbfb;
	background-size: 18px 18px;
	padding: 7px 5px 7px 23px;
	color: #989898;
	align-items: center;
	font-size: 10px;
	line-height: 1;
	border: 1px solid #d6d6d6;
	border-radius: 4px;
	margin-left: 10px;
}
.shop_images {
	float: left;
	display: block;
	width: 250px;
	border: 1px solid #E0E0E0;
	padding: 10px 0 10px 10px;
}
.shop_images > a {
	float: left;
	overflow: hidden;
	display: block;
	margin-right: 4px;
}
.shop_images > a img {
}
.shop_images > a:first-child {
	float: none;
	margin-bottom: 10px;
}
.shop_images > a:first-child img {
}

.shop_addinfo {
	clear: both;
	display: block;
	overflow: hidden;
	padding: 10px 0;
}
.shop_addinfo table {
	width: 100%;
	border-collapse:collapse;
	border-bottom: 1px solid #e5e5e5;
	margin: 0;
}
.shop_addinfo table tr {
}
.shop_addinfo table tr:hover td, .shop_addinfo table tr:hover th {
	background: #efefef;
}
.shop_addinfo table th {
	text-align: left;
	vertical-align: top;
	padding: 4px 10px;
	border-top: 1px solid #E0E0E0;
	width: 200px;
	color: #999;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 400;
}
.shop_addinfo table td {
	text-align: left;
	vertical-align: top;
	padding: 4px 10px;
	border-top: 1px solid #E0E0E0;
}

.shop_connected {
	display: block;
	overflow: hidden;
	position: relative;
	margin: 0 -10px 0 0;
	padding: 10px 0 0 0;
}
.shop_connected > a {
	display: block;
	float: left;
	border: 1px solid #E0E0E0;
	margin: 0 10px 10px 0;
	width: 312px;
	padding: 5px;
	background: #F8F8F8;
}
.shop_connected > a:nth-child(2n+1) {
	clear: left;
}
.shop_connected > a:hover {
	background: #E0E0E0;
}
.shop_connected > a > span {
	display: block;
	float: left;
	overflow: hidden;
}
.shop_connected > a > span img {
	display: block;
}
.shop_connected > a > div {
	display: block;
	padding-left: 10px;
	overflow: hidden;
}
.shop_connected > a > b {
	display: block;
	padding-left: 10px;
	overflow: hidden;
	font-size: 11px;
	font-weight: normal;
	color: #666;
}

.shopcart .added-product {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #f2f6f9;
}
.shopcart .added-product:first-child {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #f2f6f9;
}
.shopcart .added-product .product-image {
	display: block;
	float: left;
	width: 128px;
}
.shopcart .added-product .product-image img {
	display: block;
	width: 100%;
	height: auto;
}
.shopcart .added-product .product-details {
	width: auto;
	float: left;
	overflow: hidden;
	width: calc(100% - 128px);
	padding-left: 20px;
}
.shopcart .added-product .product-details > * {
	display: block;
	clear: both;
}
.shopcart .added-product .product-details > * + * {
	margin-top: 4px;
}
.shopcart .added-product .product-quantity {
	display: flex;
	align-items: center;
}
.shopcart .added-product .product-quantity-inner {
	display: flex;
	align-items: center;
}
.shopcart .added-product .product-quantity b {
	margin-right: 6px;
}
.shopcart .added-product .product-quantity a {
	display: block;
	float: left;
}
.shopcart .added-product .product-quantity input {
	width: 40px;
	height: 24px;
	text-align: center;
	margin: 0 6px;
}
.shopcart .shopcart-total {
	display: flex;
	align-items: center;
	margin: 0 0 20px;
	justify-content: flex-end;
}
.shopcart .shopcart-total span {
	font-size: 14px;
	line-height: 1;
}
.shopcart .shopcart-total b {
	font-size: 19px;
	line-height: 1;
	color: #055eb9;
}
.shopcart .shopcart-actions {
	position: relative;
	margin: 0 0 -10px -10px;
}
.shopcart .shopcart-actions a {
	display: block;
	float: right;
	padding: 3px 15px;
	font-size: 11px;
	cursor: pointer;
	transition: all 0.5s;
	margin: 0 0 10px 10px;
}
.shopcart .shopcart-actions a:not(.cart-submit) {
	color: #055eb9;
	background: #fff;
	border: 1px solid #055eb9;
}
.shopcart .shopcart-actions .cart-submit {
	background: #055eb9;
	color: #fff;
	border: 1px solid #055eb9;
}
.shopcart .shopcart-actions a:hover {
	background: #9cc6f3;
}
.shopcart .stock-info {
	font-size: 12px;
	line-height: 1.3;
	padding-left: 15px;
}
.coupon {
	margin-top: 40px;
	padding: 23px 30px 30px;
	background: #f3f7f9;
}
.coupon h2 {
	font-weight: normal;
	font-size: 21px;
	margin: 0 0 15px;
}
.coupon form {
	height: 36px;
	display: flex;
	align-items: center;
	margin-top: 20px;
}
.coupon form input {
	height: inherit;
	border: 1px solid #055eb9;
	border-right: 0 none;
	width: 170px;
	padding: 0 10px;
	font-size: 12px;
}
.coupon form button {
	cursor: pointer;
	height: inherit;
	background: #055eb9;
	color: #fff;
	padding: 0 14px;
	transition: 0.3s all;
	font-size: 12px;
	line-height: 14px;
}
.coupon form button:hover {
	background: #9cc6f3;
}
.coupon .coupon-value b {
	font-size: 15px;
}
.coupon .coupon-note {
	font-size: 11px;
	line-height: 14px;
	color: #b1b1b1;
	font-style: italic;
	margin-top: 2px;
}
.checkout .payment-methods > div > label + label {
	margin-top: 6px;
}
.checkout .payment-methods .label-checkbox img {
	display: block;
	width: 88px;
	height: auto;
}
.checkout .delivery-methods > div {
	width: 400px;
}
.checkout .delivery-methods > div > * {
	margin-top: 6px;
}
.checkout .delivery-extra {
	padding: 10px;
	background: #ebebeb;
	margin: 10px 0 !important;
}
.checkout .delivery-extra > div {
	overflow: hidden;
}
.checkout .delivery-extra > div + div {
	margin-top: 6px;
}
.checkout .delivery-extra > div label {
	margin-bottom: 4px;
}
.checkout .delivery-extra > div input,
.checkout .delivery-extra > div select {
	width: 100% !important;
	height: 32px;
}
form.checkout > input[type=submit] {
	margin-top: 40px;
}

.pageNumbers {
	text-align:left;
	padding: 5px 0;
	clear: both;
}
.pageNumbers a {
	display:inline-block;
	padding:2px 7px;
	border:solid 1px #ccc;
	margin: 0 5px 0 0;
	color: #666;
}
.pageNumbers .on, .pageNumbers a:hover {
	background:#1e6ec1;
	border:solid 1px #1e6ec1;
	color:#fff !important;
}

.intra-bar {
	background: #f2f6f9;
}
.intra-bar > div {
	width: 980px;
	margin: 0 auto;
	height: 36px;
	display: flex;
	align-items: center;
}
.intra-bar .open-times {
	display: flex;
	align-items: center;
}
.intra-bar .open-times > div {
	color: #6a6a6a;
	font-size: 12px;
}
.intra-bar .open-times > div:last-child:before {
	content: "";
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px solid #dadada;
}
.intra-bar .open-times > div b {
	font-size: 11px;
	text-transform: uppercase;
	color: #7b7b7b;
	margin-right: 3px;
}
.intra-bar .login-button {
	display: flex;
	align-items: center;
	margin-left: auto;
}
.intra-bar .login-button a {
	color: #6a6a6a;
	display: flex;
	align-items: center;
	font-size: 13px;
}
.intra-bar .login-button a:hover {
	color: #868686;
}
.intra-bar .login-button a + a {
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px solid #dadada;
}
.intra-bar .login-button b {
	font-weight: 600;
}

.intra-form .form-row {
	display: flex !important;
}
.intra-form .form-row > label {
	text-align: left !important;
}
.intra-form .form-row > label i {
	color: #ccc;
	font-size: 11px;
	display: block;
}
.intra-form .form-row > div {
	width: 100% !important;
	margin-top: 5px;
}
.intra-form .form-row > div input {
	width: 100% !important;
}
.intra-form .form-row > div input[type="submit"] {
	width: 100%;
	padding: 6px 12px;
	cursor: pointer;
	background: #055eb9 url(../i/button_bg.png) repeat-x left top;
	color: #fff;
}
.intra-form .form-row > div input[type="submit"]:hover {
	background: #00458c;
}
.intra-form.login-form .form-row > div a {
	display: block;
	text-align: center;
}
.intra-form.login-form .form-row {
	flex-direction: column;
}
.intra-form .form-captcha {

}
.intra-form .form-captcha input {
	
}

.filters {
	background: #1E6EC1;
	padding: 20px;
	margin: 20px 0 0 0;
	overflow: hidden;
}
.filters h3 {
	color: #fff;
	margin: 0;
}
.filters > div {
	border:1px solid #d2d2d2;
	background: #fff;
	font: 13px 'Open Sans', sans-serif;
	color:#000;
	cursor: pointer;
	outline: none;
	margin: 7px 10px 0 0;
	width: 297px;
	float: left;
}
.filters > div:hover {
	background-color: #ebebeb;
	border-color: #adadad;
}
.filters > div > b {
	font-weight: normal;
	display: block;
	background: url(../i/dropdown.png) no-repeat right;
	margin: 0 10px;
	padding: 5px 0;
}
.filters > div > div {
	display:none;
	position: absolute;
	z-index: 1000;
	margin-left: -1px;
	width: 297px;
	max-height: 200px;
	overflow-y: auto;
	padding: 5px 0;
	list-style: none;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,.15);
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.filters > div > div a {
	display: block;
	padding: 3px 10px;
	cursor: pointer;
}
.filters > div > div a i {
	display: block;
	float: right;
	font-style: normal;
	background: #d60000;
	position: relative;
	margin-top: 2px;
	border-radius: 15px;
	font-size: 9px;
	padding: 0 3px;
	color: #fff;
}
.filters > div > div a:hover {
	background: #348cd0;
	color:#fff;
	text-decoration: none;
}

#lbImage a {
	transition: none;
}

.request_two > div input.plate_field {
	background: #fff url(../i/plate_est_xl.png) no-repeat left center;
	background-size: auto 100%;
	padding: 8px 10px 8px 22px;
	text-transform: uppercase;
	border-radius: 3px;
	box-shadow: none;
}
.request_two > div input.plate_field.fin {
	background-image: url(../i/plate_fin_xl.png);
}
.request_one .block_regnumber #showmore1 {
	height: 38px;
	line-height: 14px;
}

.cont form #dont_know_regnumber,
.cont form #dont_know_vin,
.cont .request_form_content_area #showmore1,
.cont .request_form_content_area #xshowmore1,
.cont .request_form_content_area #showmore2,
.cont .request_form_content_area #xshowmore2,
.cont .request_form_content_area #showmore {
    display: block;
    float: left;
    border: 1px solid #D9D9D9;
    color: #6E6E6E;
    background: #B8B8B8 url("../i/button_bg2.png") repeat-x scroll left top;
    padding: 3px 6px;
    font-size: 11px;
    cursor: pointer;
    width: 59px;
	height:32px;
	line-height: 23px;
	text-align: center;
}


.cont .request_form_content_area #showmore1,
.cont .request_form_content_area #xshowmore1 {
	height: 38px;
	line-height: 14px;
}

input.shorter {
	width: 330px !important;
	margin-right: 10px;
}

.label-checkbox {
	cursor: pointer;
	clear: both;
	margin: 0;
	overflow: hidden;
	display: flex;
	align-items: center;
}
.label-checkbox + .label-checkbox {
	margin-top: 6px;
}
.label-checkbox input {
	display: none !important;
}
.label-checkbox > span {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	min-width: 30px;
	min-height: 30px;
	margin: 0 10px 0 0;
	background: #fff;
	background-size: 14px 14px;
	box-shadow: 1.5px 2.5px 3px 0px rgba(0,0,0,0.05) inset;
	border: 1px solid #ddd;
	border-bottom: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
	border-radius: 3px;
	transition: 0.3s border-color;
}
.label-checkbox.active > span {
	background: #fff url('../i/checkmark-icon.svg') no-repeat center center;
	background-size: 21px 21px;
}
.label-checkbox:hover > span {
	border: 1px solid #045eb9;
}
.label-checkbox.active > span {
	background-position: center center;
}
.label-checkbox > div {
	position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
}

@media print {
	.mainhead,
	.emo,
	.mainhead > div > div,
	.mainmenu,
	#stickmenu,
	.brands,
	.page > .rs {
		display: none !important;
	}
	.page,
	.mainhead > div,
	.footer > div {
		width: auto;
	}
	.page > .ls {
		width: auto;
	}
}

.clearer {
	clear: both;
	overflow: hidden;
	display: block;
	height: 0;
}